span.future {
    display: inline-block !important;
    width: 15px;
    height: 1px;
    position: relative;
    cursor: pointer;
}
    span.future:before {
        content: url('bulb.gif');
        position: absolute;
        top: -12px;
        left: 0;
        z-index:2;
    }

    span.future.active:before {
        opacity: 0.5;
    }

    span.future.active:after {
        content: ' ';
        background: -webkit-radial-gradient(circle cover, rgba(255, 255, 220, 1) 0%, rgba(255,255,220,0) 60%);background: -moz-radial-gradient(circle cover, rgba(255, 255, 220, 1) 0%, rgba(255,255,220,0) 60%);background: -ms-radial-gradient(circle cover, rgba(255, 255, 220, 1) 0%, rgba(255,255,220,0) 60%);background: -o-radial-gradient(circle cover, rgba(255, 255, 220, 1) 0%, rgba(255,255,220,0) 60%);background: radial-gradient(circle cover, rgba(255, 255, 220, 1) 0%, rgba(255,255,220,0) 60%);
        position: absolute;
        width: 128px;
        height: 128px;
        left: -57px;
        top: -71px;
        z-index: 1;
    }

    div.future-message {
        position: absolute;
        width: 400px;
        padding: 1ex 2ex;
        cursor: default;
        border: 0.5ex solid #00f;
        text-align: left;

        z-index: 255;

        font-size: 17px;
        line-height: 19px;
        background: #000080;
        color: #f0f0f0;
        font-family: "Arial", serif;
        box-shadow: 4px 4px 16px rgba(0,0,0,0.7);

        -webkit-transform-origin: 50% 50%;-moz-transform-origin: 50% 50%;-ms-transform-origin: 50% 50%;-o-transform-origin: 50% 50%;transform-origin: 50% 50%;
        -webkit-transform: skewX(-12deg);-moz-transform: skewX(-12deg);-ms-transform: skewX(-12deg);-o-transform: skewX(-12deg);transform: skewX(-12deg);

    }
        div.future-message > p.colors,
        div.future-message > p.date,
        div.future-message > p.button {
            font-weight: bold;
            text-align: center;
        }

        div.future-message {
            text-align: left;
        }

        div.future-message > p.button {
            padding-top: 1em;
            font: inherit;
        }

        div.future-message > p.button > button {
            font: inherit;
        }

        div.future-message a {
            background: #000080;
            color: #fff;
            text-decoration: underline;
        }

            div.future-message a:hover {
                background: #000080 !important;
                color: #0f0;
                text-decoration: underline;
            }
